Subject: Re: Tonight's Healthy Night Out
From: Pritish Nandi <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, deeksha <[email-masked]>, Christi Tarzia <[email-masked]>
Date: Fri, 31 Mar 2023 08:32:20 -0700 (MST)

Hi Rebecca, 

We are already aware of the fact that the HNO is overbooked. Also, as a common practice we only book based on how many empty slots we have for any class, event or Bliss. If the slots are full we do not proceed to book 
any bookings. For events if the slots are full we inform the customer and escalate to FD to recheck. 

You can be assured that we are not and will not be making anymmore bookings for tonights HNO. 

Regards, 
Pritish 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]> 
Cc: "Christi Tarzia" <[email-masked]> 
Sent: Friday, March 31, 2023 8:55:41 PM 
Subject: Tonight's Healthy Night Out 

Hi Team! 
I am just reaching out because we notice that we are still getting sign ups for tonights healthy night out event and we are over capacity. I am not sure who is signing these guests up, but I am checking with everyone to make sure that we do not sign anymore people up, because we will not have any room for them. Can you pass this along to today’s team in case they receive any calls on this? We are totally booked for this event. Thank you! 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com